<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://wiki.tripsit.me/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.tripsit.me/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.tripsit.me/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-04-21T14:10:15Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.44.0</generator>
	<entry>
		<id>https://wiki.tripsit.me/index.php?title=MediaWiki:Common.css&amp;diff=4931&amp;oldid=prev</id>
		<title>Reality at 17:02, 15 April 2016</title>
		<link rel="alternate" type="text/html" href="https://wiki.tripsit.me/index.php?title=MediaWiki:Common.css&amp;diff=4931&amp;oldid=prev"/>
		<updated>2016-04-15T17:02:04Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;a href=&quot;https://wiki.tripsit.me/index.php?title=MediaWiki:Common.css&amp;amp;diff=4931&amp;amp;oldid=4930&quot;&gt;Show changes&lt;/a&gt;</summary>
		<author><name>Reality</name></author>
	</entry>
	<entry>
		<id>https://wiki.tripsit.me/index.php?title=MediaWiki:Common.css&amp;diff=4930&amp;oldid=prev</id>
		<title>Reality: Created page with &quot;/* CSS placed here will be applied to all skins */ /* Reset italic styling set by user agent */ cite, dfn {     font-style: inherit; }  /* Straight quote marks for &lt;q&gt; */ q {...&quot;</title>
		<link rel="alternate" type="text/html" href="https://wiki.tripsit.me/index.php?title=MediaWiki:Common.css&amp;diff=4930&amp;oldid=prev"/>
		<updated>2016-04-15T17:00:29Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span class=&quot;autocomment&quot;&gt;CSS placed here will be applied to all skins: &lt;/span&gt; &lt;span class=&quot;autocomment&quot;&gt;Reset italic styling set by user agent: &lt;/span&gt; cite, dfn {     font-style: inherit; }  &lt;span class=&quot;autocomment&quot;&gt;Straight quote marks for &amp;lt;q&amp;gt;: &lt;/span&gt; q {...&amp;quot;&lt;/p&gt;
&lt;a href=&quot;https://wiki.tripsit.me/index.php?title=MediaWiki:Common.css&amp;amp;diff=4930&quot;&gt;Show changes&lt;/a&gt;</summary>
		<author><name>Reality</name></author>
	</entry>
</feed>